# SPDX-License-Identifier: CC0-1.0

{ testEnv, pkgs, depot, ... }:
with pkgs;

testEnv.mkTest rec {
  name = "noux";
  testConfig = ./noux.dhall;
  testInputs = with depot; [
    bash-minimal
    libc
    ncurses
    noux
    posix
  ];
  qemuMem = 64;
  meta.maintainers = with pkgs.stdenv.lib.maintainers; [ ehmry ];
}
